Bug 820522 - [abrt] obex-data-server-0.4.6-3.fc17: obex_client: Process /usr/bin/obex-data-server was killed by signal 11 (SIGSEGV)
[abrt] obex-data-server-0.4.6-3.fc17: obex_client: Process /usr/bin/obex-data...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: obex-data-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:62a15b12925e96550fbf182a846...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 05:45 EDT by Patrick Bregman
Modified: 2013-07-31 16:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:31:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.15 KB, text/plain)
2012-05-10 05:45 EDT, Patrick Bregman
no flags Details
File: maps (11.21 KB, text/plain)
2012-05-10 05:45 EDT, Patrick Bregman
no flags Details

  None (edit)
Description Patrick Bregman 2012-05-10 05:45:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/obex-data-server --no-daemon ''
comment:        I tried transfering a ~200kByte ZIP file to my Nokia N900
crash_function: obex_client
executable:     /usr/bin/obex-data-server
kernel:         3.3.4-3.fc17.x86_64
pid:            1547
pwd:            /
remote_result:  577207
time:           Thu 10 May 2012 11:41:09 AM CEST
uid:            1000
username:       patrick

backtrace:      Text file, 18584 bytes
maps:           Text file, 11481 bytes

build_ids:
:8568e11bef79abaf14513d18a8559282d8dad34a
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:647c8183274c4626c81e86e7a631a81782a04e65
:8fe0fd98c6e4a6520984024fb00766d2380e9929
:7909c6de930371191ee0fc0b24f87a1a6df419c3
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:e374922181ab65ec03476180dded6440ba9130d6
:24d6921adc577ff32da00e1648ebefbf28b7baf3
:6be87969bc38cd5d7b82ce0feb9b78a31dbccaee
:52f0c5f25b95075e6fd7682763f7c3a779a4e889
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7
:67792c148d2b8f13f6732c9367e926c26d7376c5
:6deb3812c81a54ff67dfb571ec11486ce1957e81
:822e9b3523e8312240f41a25722d539bc77ed436
:742949d8200d6bfb817a16c88f7c7c6c1a773dae
:3934b7aeda6f9a2b409dfb07de9a0900cd6e5346
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:c94e506ae611b0998870f6d191f2ee1972962309
:5b01e086cebda1e671de371731b6e6f82df1dec1
:c411667445e6e78a133f1a65dba6623097c303b1

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/patrick/2

core_backtrace:
:8fe0fd98c6e4a6520984024fb00766d2380e9929 0x5185 - libopenobex.so.1 -
:8fe0fd98c6e4a6520984024fb00766d2380e9929 0x2f90 - libopenobex.so.1 -
:8fe0fd98c6e4a6520984024fb00766d2380e9929 0x479c - libopenobex.so.1 -
:5b01e086cebda1e671de371731b6e6f82df1dec1 0x18d15 - [exe] -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_dispatch libglib-2.0.so.0 -

dso_list:
:/usr/lib64/libgobject-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335439627
:/usr/lib64/libgmodule-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335439627
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1335439614
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1335439631
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1335439588
:/usr/lib64/libm-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336029327
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336029327
:/usr/lib64/libusb-0.1.so.4.4.4 libusb-1:0.1.3-10.fc17.x86_64 (Fedora Project) 1335439618
:/usr/lib64/libdl-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336029327
:/usr/lib64/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.6.rc1.fc17.x86_64 (Fedora Project) 1335439617
:/usr/lib64/libbluetooth.so.3.12.0 bluez-libs-4.99-1.fc17.x86_64 (Fedora Project) 1335854775
:/usr/lib64/libpthread-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336029327
:/usr/lib64/libglib-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335439627
:/usr/lib64/libc-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336029327
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2600.1 gdk-pixbuf2-2.26.1-1.fc17.x86_64 (Fedora Project) 1335439708
:/usr/lib64/libelf-0.153.so elfutils-libelf-0.153-2.fc17.x86_64 (Fedora Project) 1335439624
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1335854744
:/usr/lib64/libpng15.so.15.10.0 libpng-2:1.5.10-1.fc17.x86_64 (Fedora Project) 1335439592
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1335439591
:/usr/lib64/libgthread-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335439627
:/usr/lib/locale/locale-archive glibc-common-2.15-35.fc17.x86_64 (Fedora Project) 1336029321
:/usr/lib64/libgio-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335439627
:/usr/lib64/librt-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336029327
:/usr/lib64/libresolv-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336029327
:/usr/lib64/ld-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336029327
:/usr/lib64/libopenobex.so.1.4.1 openobex-1.5-4.fc17.x86_64 (Fedora Project) 1335440074
:/usr/lib64/gconv/UTF-16.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336029327

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-XjsBJi7wyt,guid=2fb847417e1bcf2a4d42774f000000bd
:XDG_SESSION_COOKIE=c43801f0750a890ea2f2488f0000001b-1336140790.182805-352232419
:XDG_RUNTIME_DIR=/run/user/patrick
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/patrick/keyring-nLyNlt/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1169,unix/unix:/tmp/.ICE-unix/1169
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=patrick
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/patrick/keyring-nLyNlt/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XjsBJi7wyt,guid=2fb847417e1bcf2a4d42774f000000bd
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-patrick-8KR0Fx/database
:USER=patrick
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1167
:SHLVL=1
:GDM_LANG=en_US.UTF-8
:PWD=/home/patrick
:GNOME_KEYRING_CONTROL=/run/user/patrick/keyring-nLyNlt
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=patrick
:HOME=/home/patrick

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 25944                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       25944                25944                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[21558]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[21562]
:pos:	0
:flags:	02004002
:7:socket:[21564]
:pos:	0
:flags:	02
:8:socket:[21565]
:pos:	0
:flags:	02
:9:socket:[20432]
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: 080cbd16-e28a-46cd-9e01-7ee5ed89cdc4
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5586.21
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 2.80GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3262
:System Swap: 4031
:Vendor: Dell Inc.
:System: Dell DM051 
:Form factor: Mini Tower
:Kernel: 3.3.4-3.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10204:4136:427) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:(32902:10202:4136:466) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:4136:466) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4401:28980:4541:43) pci, saa7134, MULTIMEDIA, PCTV Stereo
:(32902:10200:4136:466) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4136:466) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:43624:4163:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:26873:4163:884) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:10185:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:4136:466) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:466) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:0) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora14-lv_root / ext4 4096 4096 19945744 15803875 15603366 5021696 4546126 4546126
:/dev/mapper/vg_fedora14-lv_music WITHHELD ext4 4096 4096 65460469 39104038 35827238 16384000 16374232 16374232
:/dev/mapper/vg_fedora14-lv_home /home ext4 1024 1024 628618857 612972858 581515578 39321600 39284164 39284164
:

var_log_messages:
:May 10 11:41:09 fedora abrt[14694]: File '/usr/bin/obex-data-server.#prelink#.3yCu4m' seems to be deleted
:May 10 11:41:09 fedora abrt[14694]: File '/usr/bin/obex-data-server.#prelink#.3yCu4m' seems to be a prelink temporary file
:May 10 11:41:10 fedora abrt[14694]: Saved core dump of pid 1547 (/usr/bin/obex-data-server) to /var/spool/abrt/ccpp-2012-05-10-11:41:09-1547 (942080 bytes)
Comment 1 Patrick Bregman 2012-05-10 05:45:27 EDT
Created attachment 583503 [details]
File: backtrace
Comment 2 Patrick Bregman 2012-05-10 05:45:29 EDT
Created attachment 583504 [details]
File: maps
Comment 3 Artur Pierściński 2012-06-12 15:22:16 EDT
Transfer volume to phone extension card via Bluetooth.

backtrace_rating: 4
Package: obex-data-server-0.4.6-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Hedayat Vatankhah 2012-06-16 06:10:17 EDT
I was browsing a phone using bluetooth. Then, I tried to paste some files/directories into it.

backtrace_rating: 4
Package: obex-data-server-0.4.6-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 16:29:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:32:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.